apiVersion: v1
kind: Pod
metadata:
  name: api-registry
  labels:
    app.kubernetes.io/name: api-registry
spec:
  containers:
  - name: api-registry
    image: git.pbiernat.io/egommerce/api-registry:prod
---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: api-registry
spec:
  replicas: 1
  selector:
    matchLabels:
      app: api-registry
  template:
    metadata:
      labels:
        app: api-registry
    spec:
      containers:
      - name: api-registry
        image: git.pbiernat.io/egommerce/api-registry:prod
